# textbundle Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | font
Enum | precision
float | expansion
float | spacing
Index | colindex
Colourentry | col

## Field Documentation

Colourentry textbundle::col

Index textbundle::colindex

float textbundle::expansion

Index textbundle::font

Enum textbundle::precision

float textbundle::spacing

The documentation for this struct was generated from the following file:

- cgmatt.h